<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="toolbar_min_size">50dp</dimen>
    <dimen name="popup_text_size">20sp</dimen>
    
    <dimen name="content_thumbnail_image_size">150dp</dimen>
    <dimen name="dashboard_raw_size">210dp</dimen>
    <dimen name="detail_view_thumbnail_size">100dp</dimen>
    
    <dimen name="text_size_noraml">20sp</dimen>
    <dimen name="text_size_small">18sp</dimen>
    <dimen name="text_size_large">24sp</dimen>
</resources>
